Delete a template family
Deletes a template family without deleting its member templates. Use this endpoint to delete a template family through the Samva email API.
Deletes a template family without deleting its member templates.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
familyId*string
Match
^tfam_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/templates/families/string"{ "success": true}Create a family from a template
Creates a template family containing the specified template and returns the new family with status 201.
Detach a template from a family
Removes a member template from the family without deleting the template. Use this endpoint to detach a template from a family through the Samva email API.